@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v43-latin-regular.eot');
    src: url('../fonts/open-sans-v43-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-regular.woff') format('woff'), url('../fonts/open-sans-v43-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700.eot');
    src: url('../fonts/open-sans-v43-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700.woff') format('woff'), url('../fonts/open-sans-v43-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700italic.eot');
    src: url('../fonts/open-sans-v43-latin-700italic.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700italic.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700italic.woff') format('woff'), url('../fonts/open-sans-v43-latin-700italic.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700italic.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #231f20;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
}

#wrapper {
    max-width: 920px;
    margin: 16px auto;
    border: 3px solid #9acc5d;
    padding: 40px 40px 26px;
    background-color: #fff;
    position: relative;
}

header {
    position: absolute;
    top: 40px;
    right: 40px;
    z-index: 9;
}

.width {
    padding: 0 282px 26px 0;
}

.flex {
    display: flex;
    justify-content: space-between;
}

.flex div {
    width: 49%;
}

footer {
    padding: 3px 0 0;
}

footer p{
    text-align: right;
    font-size: 17px;
    line-height: 1.5;
    color: #9acc5d;
}

p {
    margin: 0 0 10px;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 12px -40px;
    font-weight: 700;
    font-size: 32px;
    line-height: 1.2;
    background: #9acc5d;
    color: #fff;
    display: inline-block;
    padding: 9px 20px 10px 40px;
}

h2 {
    margin: 16px 0 12px;
    font-weight: 700;
    font-size: 15px;
    display: inline-block;
    background: #9acc5d;
    padding: 6px 10px;
    color: #fff;
}

h3 {
    margin: 0 0 16px;
    font-weight: 700;
    font-size: 26px;
    line-height: 1.2;
    color: #373d41;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #9acc5d;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    list-style: none;
}

ul li {
    padding-left: 14px;
    margin: 0 0 2px;
}

li:before {
    content: '\2022';
    color: #9acc5d;
    font-family: Arial, Helvetica, sans-serif;
    float: left;
    margin-top: 1px;
    font-size: 22px;
    text-indent: -14px;
}

img {
    max-width: 100%;
}

@media all and (max-width: 918px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    .width {
        padding-right: 256px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    ul li {
        padding-left: 16px;
    }

    li:before {
        text-indent: -16px;
    }

    br {
        display: none;
    }
}

@media all and (max-width: 767px) {
    #wrapper {
        padding: 16px;
    }

    header {
        position: static;
        display: flex;
        justify-content: center;
    }

    .width {
        padding: 16px 0;
    }

    .flex {
        display: block;
    }

    .flex div {
        width: 100% !important;
    }

    .flex div p {
        margin-top: 10px;
    }

    h3 {
        font-size: 24px;
    }
}